## miscutils 999.0-1

=== debian/changelog ===
miscutils (999.0-1) unstable; urgency=low

  * removed all files and conffiles from miscutils, since miscutils is now
    obsolete.  miscutils is now not required.

 -- Kevin Dalley <kevin@aimnet.com>  Sun, 26 Jan 1997 14:24:28 -0800

Local variables:
mode: debian-changelog
End:
