=== debian/control ===
Source: miscutils
Section: misc
Priority: extra
Maintainer: Kevin Dalley <kevin@aimnet.com>
Standards-Version: 2.1.1.0

Package: miscutils
Architecture: all
Essential: no
Depends: getty, login, util-linux, update, debianutils, passwd
Description: obsolete utilities package
 miscutils is an obsolete package and may be removed safely.
 miscutils was replaced by the following packages: getty, login,
 util-linux, update, fdutils, debianutils, passwd.
 .
 Since fdutils is not required, it must be installed separately.
