## miscutils 999.0-4

=== debian/changelog ===
miscutils (999.0-4) unstable; urgency=low

  * better explanation of when miscutils may be purged.

 -- Kevin Dalley <kevind@rahul.net>  Sat, 28 Feb 1998 00:16:32 -0800

miscutils (999.0-3) unstable; urgency=low

  * change control file again

 -- Kevin Dalley <kevind@rahul.net>  Sun, 11 Jan 1998 13:56:50 -0800

miscutils (999.0-2) unstable; urgency=low

  * changed address.  Reuploaded to correct dependency problem

 -- Kevin Dalley <kevind@rahul.net>  Sun, 11 Jan 1998 12:32:18 -0800
