=== debian/control ===
Source: miscutils
Section: misc
Priority: extra
Maintainer: Kevin Dalley <kevind@rahul.net>
Standards-Version: 2.4.0.0

Package: miscutils
Architecture: all
Essential: no
Description: obsolete utilities package
 miscutils is an obsolete package and may be removed safely.
 miscutils was replaced by the following packages: getty, login,
 util-linux, update, fdutils, debianutils, passwd.
 .
 Since fdutils is not required, it must be installed separately.
 .
 After this version miscutils is installed, it is safe and desirable
 to purge miscutils.  If miscutils is purged while it still has
 conffiles, then important conffiles may be lost.
