## miscutils 999.0-4.1

=== debian/changelog ===
miscutils (999.0-4.1) unstable; urgency=low

  * I don't beleive this.  NMU
  * debian/rules: moved docs to /usr/share (closes: bug#91588)
  * debian/prerm, debian/postinst, debian/rules: added transition scripts

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sat, 14 Apr 2001 19:20:51 +0200
