=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: extra
 Maintainer: Kevin Dalley <kevind@rahul.net>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.5.2
 
 Package: miscutils
 Architecture: all
-Essential: no
+Section: misc
+Priority: extra
 Description: obsolete utilities package
  miscutils is an obsolete package and may be removed safely.
  miscutils was replaced by the following packages: getty, login,
