=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,13 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp debian/tmp/DEBIAN
-	install -d debian/tmp/usr/doc/$(package)
-	install debian/copyright debian/tmp/usr/doc/$(package)/.
-	install debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
-	gzip -9v debian/tmp/usr/doc/$(package)/changelog.Debian
-	dpkg-gencontrol
+	install -d debian/tmp/usr/share/doc/$(package)
+	install -m 644 -o root -g root debian/copyright debian/tmp/usr/share/doc/$(package)/.
+	install -m 644 -o root -g root debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
+	gzip -9v debian/tmp/usr/share/doc/$(package)/changelog.Debian
+	install -m 755 -g root -o root debian/prerm debian/tmp/DEBIAN/
+	install -m 755 -g root -o root debian/postinst debian/tmp/DEBIAN/
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
 binary-arch:	checkroot build
